Subject: [AVT] FW: I-D ACTION:draft-schierl-mmusic-layered-codec-02.txt

From: "Thomas Schierl" <[email-masked]>
Date: Tue, 2 Jan 2007 12:55:38 +0100

Hi and a Happy New Year,

A new version of draft-schierl-mmusic-layered-codec on "Signaling media
decoding dependency in Session Description Protocol (SDP)" is available.  

Please read the draft,  

Thomas

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, December 29, 2006 9:50 PM
> To: [email-masked]
> Subject: I-D ACTION:draft-schierl-mmusic-layered-codec-02.txt
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> 
> 
> 	Title		: Signaling media decoding dependency in Session
> Description Protocol (SDP)
> 	Author(s)	: S. Wenger, T. Schierl
> 	Filename	: draft-schierl-mmusic-layered-codec-02.txt
> 	Pages		: 14
> 	Date		: 2006-12-29
> 
> This memo defines semantics that allow for signaling the decoding
> dependency of different media descriptions with the same media type in
> the Session Description Protocol (SDP).  This is required, for example,
> if media data is separated and transported in different network streams
> as a result of the use of a layered or multiple descriptive media coding
> process.
> A new grouping type "DDP" -- decoding dependency -- is defined, to be
> used in conjunction with RFC 3388 entitled "Grouping of Media Lines in
> the Session Description Protocol".  In addition, an attribute is
> specified describing the relationship of the media streams in a "DDP"
> group.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-schierl-mmusic-layered-codec-
> 02.txt
> 
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
> the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
> "get draft-schierl-mmusic-layered-codec-02.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-schierl-mmusic-layered-codec-02.txt".
> 
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.

ENCODING mime
FILE /internet-drafts/draft-schierl-mmusic-layered-codec-02.txt
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt